#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import GuduGongzhuYuShendengEmoRujiangjunRen20160815
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('GuduGongzhuYuShendengEmoRujiangjunRen20160815'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="gudu-gongzhu-yu-shendeng-emo-rujiangjun-ren-20160815",
    version=GuduGongzhuYuShendengEmoRujiangjunRen20160815.__version__,
    url="https://github.com/apachecn/gudu-gongzhu-yu-shendeng-emo-rujiangjun-ren-20160815",
    author=GuduGongzhuYuShendengEmoRujiangjunRen20160815.__author__,
    author_email=GuduGongzhuYuShendengEmoRujiangjunRen20160815.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="孤独公主与神灯恶魔 - 入江君人 - 20160815",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "gudu-gongzhu-yu-shendeng-emo-rujiangjun-ren-20160815=GuduGongzhuYuShendengEmoRujiangjunRen20160815.__main__:main",
            "GuduGongzhuYuShendengEmoRujiangjunRen20160815=GuduGongzhuYuShendengEmoRujiangjunRen20160815.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
